/*
Styles placed here are global (this sheet being included site-wide) but also apply inside the TinyMCE editor.
*/

.pdfDownload {
	line-height: 35px;
	padding: 0 0 0 40px;
	background: url(/resources/theme/images/icn-pdf.png) left top no-repeat;
}
.pdfDownload.members {
    line-height: 1.6;
    padding: 8px 0 27px 40px;
}
.pdfDownload a {
	color: inherit;
	text-decoration: none;
}
.pdfDownload a:hover, .pdfDownload a:active {
	text-decoration: underline;
}

ul.crosses {
	font-weight: bold;
	list-style: none;
	padding-left: 0;
}
ul.crosses li {
	padding-left: 40px;
	background: url(/resources/theme/images/bul-cross.png) 20px center no-repeat;
}